/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "Automatisk";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "Automatisk";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "Annuller";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "Auto-omdøb";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "Et eller flere HTML-arkivnavne i de importerede sider anvendes allerede tilandre arkiver eller mapper. Du kan omdøbe hver enkelt individuelt eller lade dem blive omdøbt automatisk";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "Omdøb";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "Dupliker side- eller mappenavne";

/* The internet name of the none language */
"language.none.internetname" = "Intet";

/* The name of the none language */
"language.none.name" = "Intet";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "Annuller";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "Standard";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "Nedarvet";

